# GUI home.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  imports = [
    ../cli/home.nix
  ];
  gtk = {
    enable = true;
    font = {
      name = "Comic Mono";
    };
    iconTheme = {
      name = "dracula-icon-theme";
      package = pkgs.dracula-icon-theme;
    };
    theme = {
      name = "dracula-theme";
      package = pkgs.dracula-theme;
    };
  };
  xdg = {
    systemDirs.data = [
      "/var/lib/flatpak/exports/share"
      "${config.xdg.dataHome}/flatpak/exports/share"
    ];
  };
}
