{ pkgs, config, user, ... }:
{
  home = {
    file = {
      ".nbrc" = {
        enable = true;
        text = ''
          #!/usr/bin/env bash
          ###############################################################################
          # .nbrc
          #
          # Configuration file for `nb`, a command line note-taking, bookmarking,
          # and knowledge base application with encryption, search, Git-backed syncing,
          # and more in a single portable script.
          #
          # Edit this file manually or manage settings using the `nb settings`
          # subcommand. Configuration options are set as environment variables, eg:
          #   export NB_ENCRYPTION_TOOL=gpg
          #
          # https://github.com/xwmx/nb
          ###############################################################################
          
          export NB_DIR="${NB_DIR:-/home/ii/Documents/notes}" # Set by `nb` • Fri Nov  3 10:12:09 PM PDT 2023
          
          export NB_COLOR_THEME="${NB_COLOR_THEME:-unicorn}" # Set by `nb` • Sun Nov  5 04:21:55 PM PST 2023
        '';
      };
    };
  };
}
