{ pkgs, config, user, ... }:
{
  xdg.configFile = {
    "senpai/senpai.scfg" = {
      enable = true;
      executable = true;
      text = ''
        address ma.sdf.org:36036
        tls false
        nickname ${user.long}
        password-cmd pass irc-pico
        highlight
      '';
    };
  };
  xdg.configFile = {
    "senpai/highlight" = {
      enable = true;
      text = ''
        #!/usr/bin/env sh
        escape() {
        	printf "%s" "$1" | sed 's#\#\\#g'
        }
        notify-desktop "[$BUFFER] $SENDER" "$(escape "$MESSAGE")"
      '';
    };
  };
}
