# Virtualisation configuration
{ config, lib, pkgs, user, ... }:
{
  virtualisation.libvirtd.enable = true;
  programs = {
    virt-manager.enable = true;
  };
  environment = {
    systemPackages = with pkgs; [
      nixos-shell
      quickemu
      virtiofsd
    ];
  };
  users.users.${user.name} = {
    extraGroups = [ "libvirtd" ];
  };
}
