# Buckwheat home.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  imports = [
    ../../modules/home-manager/bash.nix
    ../../modules/home-manager/cava.nix
    ../../modules/home-manager/foot.nix
    ../../modules/home-manager/mako.nix
    ../../modules/home-manager/neovim.nix
    ../../modules/home-manager/river.nix
    ../../modules/home-manager/senpai.nix
    ../../modules/home-manager/swappy.nix
    ../../modules/home-manager/swaylock.nix
    ../../modules/home-manager/tmux.nix
    ../../modules/home-manager/waybar.nix
  ];
  services = {
    kanshi = {
      enable = true;
      profiles = {
        default = {
          outputs = [
            {
              criteria = "DP-1";
              position = "0,0";
              mode = "2560x1440@164.99Hz";
            }
            {
              criteria = "DP-2";
              position = "2560,0";
              mode = "2560x1440@164.99Hz";
            }
          ];
        };
      };
    };
  };
  home.stateVersion = "23.11";
}
