{ pkgs, config, ... }:
{
  programs.foot = {
    enable = true;
    settings = {
      main = {
        font = "Comic Mono:size=12";
      };
      colors = {
        alpha = 1.0;
        background = "282a36";
        foreground = "f8f8f2";
        regular0 = "21222c";
        regular1 = "ff5555";
        regular2 = "50fa7b";
        regular3 = "f1fa8c";
        regular4 = "bd93f9";
        regular5 = "ff79c6";
        regular6 = "8be9fd";
        regular7 = "f8f8f2";
        bright0 = "6272a4";
        bright1 = "ff6e6e";
        bright2 = "69ff94";
        bright3 = "ffffa5";
        bright4 = "d6acff";
        bright5 = "ff92df";
        bright6 = "a4ffff";
        bright7 = "ffffff";
        selection-foreground = "ffffff";
        selection-background = "44475a";
        urls = "8be9fd";
      };
      url = {
        launch = "xdg-open $\{url\}";
        protocols = "http, https, ftp, ftps, file, gemini, gopher";
      };
      key-bindings = {
        show-urls-copy = "Control+Shift+y";
      };
    };
  };
}
