{ pkgs, config, ... }:
{
  services.mako = {
    enable = true;
    backgroundColor = "#282A36";
    borderColor = "#BD93F9";
    borderRadius = 5;
    borderSize = 2;
    margin = "13";
    textColor = "#F8F8F2";
    anchor = "bottom-right";
    layer = "overlay";
    maxVisible = 5;
    font = "Comic Mono 12";
    defaultTimeout = 10000;
    extraConfig = ''
      [urgency=low]
      border-color=#282A36
      text-color=#F8F8F2
      [urgency=normal]
      border-color=#BD93F9
      text-color=#F8F8F2
      [urgency=high]
      background-color=#FF5555
      border-color=#FF5555
      text-color=#F8F8F2
    '';
  };
}
