# Media packages configuration.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  users.users.${user.name}.packages = with pkgs; [
    ani-cli
    cmus
    ffmpeg
    imagemagick
    imv
    lsix
    mangal
    mpv
    playerctl
    yt-dlp
    ytfzf
  ];
  nixpkgs.overlays = [
    (self: super: {
      mpv = super.mpv.override {
        scripts = [ self.mpvScripts.mpris ];
        #scripts = [ self.mpvScripts.visualizer ];
      };
    })
  ];
}
